Skip to main content
GET
Export negotiated pending payments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

Search consumer full name, member account number, or original account number.

Maximum string length: 255
sort
enum<string>
default:negotiation_expiration_date

Negotiated / Pending Payment sort field. Defaults to negotiation_expiration_date when omitted.

Available options:
consumer_name,
member_account_number,
account_name,
subclient_name,
placement_date,
offer_type,
beginning_balance,
negotiated_payoff_balance,
monthly_payment,
negotiation_expiration_date,
account_expiration_date
direction
enum<string>
default:asc

Sort direction.

Available options:
asc,
desc
window
integer
default:30

Rolling day window applied to the accepted negotiation creation date. Defaults to 30 days.

Required range: x >= 1

Response

Negotiated pending payment CSV returned.

The response is of type file.

Last modified on July 20, 2026